> For the complete documentation index, see [llms.txt](https://api.webimpian.support/mailniaga/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://api.webimpian.support/mailniaga/v0/smtp.md).

# SMTP

***

Other than using API to transmit a message to our outbound mail server, you can also use SMTP protocol.

Navigate to our dashboard > SMTP to retrieve the credential.

```json
Host: smtp.mailniaga.mx
Port: 2524
Encryption: None 
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api.webimpian.support/mailniaga/v0/smtp.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
